Ask Your Question
0

I am having trouble with my libre office [closed]

asked 2012-07-16 00:44:39 +0200

cowboy60 gravatar image

updated 2015-08-28 18:06:27 +0200

Alex Kemp gravatar image

When I try to click on Libre Office 3.3 It tells me that this needs elevation.I am running Micrsoft vista/. as my os

edit retag flag offensive reopen merge delete

Closed for the following reason duplicate question by manj_k
close date 2013-02-01 22:59:41.876443

Comments

1

What does "elevation" mean? What's the exact error message?3.3 is quite old, did you try to update to 3.5.5?

tohuwawohu gravatar imagetohuwawohu ( 2012-07-16 07:37:57 +0200 )edit
1

Maybe you need install/run with administrator privileges. Right-click Run as administrator.

m.a.riosv gravatar imagem.a.riosv ( 2012-07-16 23:15:40 +0200 )edit
manj_k gravatar imagemanj_k ( 2013-02-01 22:59:07 +0200 )edit

1 Answer

Sort by » oldest newest most voted
1

answered 2012-07-19 20:05:25 +0200

manj_k gravatar image

Related to → how do I elevate Libre

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-07-16 00:44:39 +0200

Seen: 118 times

Last updated: Jul 19 '12